Subject: Alas...
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], jennie.p
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 09:11:20 -0800 (PST)

As they say, "All good things must come to an end."

Unfortunately, this is hardly ever more true than in the IT consulting realm.  I have been informed that as of this Friday (11/30/2001), my assignment here at Enron comes to an end.  Obviously, Enron's current economic uncertainty predicated the need to alleviate any and all "excess baggage" (read: consultant/contractor costs).

I truly have enjoyed my time here in the Gas Fundamentals group.  I have definitely learned a great deal from everyone, and hopefully have helped others to do the same.  I leave my contact information below, in hopes that if there is anything I can do for you in the future, you will not hesitate to get in touch with me (especially to let me know what time to be at Front Porch! ;-).

All kidding aside, this has been a great overall experience for me.  From now until Friday, I will be involved in handing off all projects/initiatives that I have been a part of (or directly responsible for).  If there is anything needed of me (between now and then), feel free to give me a call (x5-8885) or stop by (ECS 06836) prior to Friday.

Thanks for everything, and I wish everyone the best of luck in their future endeavors.

Sincerely,
Chris Hyde

Contact Info:
Office:  713-787-0887
Cell:  832-545-3315
Home:  281-648-3408

email:  [email-masked]